Sound.ALSA.Mixer

# Types

data Control

data Mixer

data Channel

data PerChannel e

data Volume

type Switch

# Functions

## Mixers

controls

withMixer

## Controls

getControlByName

common

playback

capture

## PerChannels

channels

allChannels

joined

perChannel

getChannel

setChannel

# Examples

## Getting and setting the volume of a Control

## Getting and setting the switch of a Control